
/* ****************** 1칸 레이아웃  ****************** */

.layout_139656_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139656_ > div:after {content:''; display:block; clear:both;}
.layout_139656_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139656_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_140226_ {overflow:hidden;}
.html_140226_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_139657_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_139657_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_139659_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_139659_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139659_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139661_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139661_ > div:after {content:''; display:block; clear:both;}
.layout_139661_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139661_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_139663_ {font-size:0;}
.title_139663_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139663_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139663_.style_top p {padding-top:10px;}
.title_139663_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_139663_.style_right p {padding-right:14px;}
.title_139663_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_139663_.style_bottom p {padding-bottom:12px;}
.title_139663_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_139663_.style_left p {padding-left:14px;}
.title_139663_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_139663_.style_circle1 p {padding-left:20px;}
.title_139663_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_139663_.style_circle2 p {padding-left:20px;}
.title_139663_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백/실선/점선  ****************** */

.line_139665_ {display:block; position:relative; width:100%; height:10px;}
.line_139665_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139665_.type_none:before {border-top-style:none;}
.line_139665_.type_solid:before {border-top-style:solid;}
.line_139665_.type_dashed:before {border-top-style:dashed;}

/* ****************** 한줄 텍스트  ****************** */

.text_140187_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_140187_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_139662_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_139662_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_139662_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_139662_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_139662_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_139662_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_139664_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_139664_ * {box-sizing:border-box;}
.table_139664_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_139664_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_139666_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_139666_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_139666_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_139666_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_139666_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_139666_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139667_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139667_ > div:after {content:''; display:block; clear:both;}
.layout_139667_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139667_ {min-width:1100px;}
}

/* ****************** 공백/실선/점선  ****************** */

.line_139671_ {display:block; position:relative; width:100%; height:20px;}
.line_139671_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139671_.type_none:before {border-top-style:none;}
.line_139671_.type_solid:before {border-top-style:solid;}
.line_139671_.type_dashed:before {border-top-style:dashed;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139669_ {font-size:0;}
.title_139669_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139669_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139669_.style_top p {padding-top:10px;}
.title_139669_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_139669_.style_right p {padding-right:14px;}
.title_139669_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_139669_.style_bottom p {padding-bottom:12px;}
.title_139669_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_139669_.style_left p {padding-left:14px;}
.title_139669_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_139669_.style_circle1 p {padding-left:20px;}
.title_139669_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_139669_.style_circle2 p {padding-left:20px;}
.title_139669_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백/실선/점선  ****************** */

.line_139668_ {display:block; position:relative; width:100%; height:10px;}
.line_139668_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139668_.type_none:before {border-top-style:none;}
.line_139668_.type_solid:before {border-top-style:solid;}
.line_139668_.type_dashed:before {border-top-style:dashed;}

/* ****************** 표 2.0  ****************** */

.table_139670_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_139670_ * {box-sizing:border-box;}
.table_139670_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_139670_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_140509_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_140509_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_140509_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_140509_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_140509_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_140509_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139731_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139731_ > div:after {content:''; display:block; clear:both;}
.layout_139731_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139731_ {min-width:1100px;}
}

/* ****************** 실선  ****************** */

.solid_line_139740_ {display:block; position:relative; width:100%; height:30px;}
.solid_line_139740_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139735_ {font-size:0;}
.title_139735_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139735_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139735_.style_top p {padding-top:10px;}
.title_139735_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_139735_.style_right p {padding-right:14px;}
.title_139735_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_139735_.style_bottom p {padding-bottom:12px;}
.title_139735_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_139735_.style_left p {padding-left:14px;}
.title_139735_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_139735_.style_circle1 p {padding-left:20px;}
.title_139735_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_139735_.style_circle2 p {padding-left:20px;}
.title_139735_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백/실선/점선  ****************** */

.line_139736_ {display:block; position:relative; width:100%; height:20px;}
.line_139736_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139736_.type_none:before {border-top-style:none;}
.line_139736_.type_solid:before {border-top-style:solid;}
.line_139736_.type_dashed:before {border-top-style:dashed;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_139739_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_139739_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_139739_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e0008c; vertical-align:top;}
.text_list_139739_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_139739_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_139739_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백/실선/점선  ****************** */

.line_139741_ {display:block; position:relative; width:100%; height:20px;}
.line_139741_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139741_.type_none:before {border-top-style:none;}
.line_139741_.type_solid:before {border-top-style:solid;}
.line_139741_.type_dashed:before {border-top-style:dashed;}

/* ****************** 실선  ****************** */

.solid_line_140227_ {display:block; position:relative; width:100%; height:30px;}
.solid_line_140227_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139742_ {font-size:0;}
.title_139742_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139742_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139742_.style_top p {padding-top:10px;}
.title_139742_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_139742_.style_right p {padding-right:14px;}
.title_139742_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_139742_.style_bottom p {padding-bottom:12px;}
.title_139742_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_139742_.style_left p {padding-left:14px;}
.title_139742_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_139742_.style_circle1 p {padding-left:20px;}
.title_139742_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_139742_.style_circle2 p {padding-left:20px;}
.title_139742_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백/실선/점선  ****************** */

.line_139743_ {display:block; position:relative; width:100%; height:20px;}
.line_139743_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139743_.type_none:before {border-top-style:none;}
.line_139743_.type_solid:before {border-top-style:solid;}
.line_139743_.type_dashed:before {border-top-style:dashed;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_140214_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_140214_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_140214_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e0008c; vertical-align:top;}
.text_list_140214_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_140214_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_140214_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_139744_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_139744_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_139744_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e0008c; vertical-align:top;}
.text_list_139744_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_139744_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_139744_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_140508_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_140508_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_140508_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e0008c; vertical-align:top;}
.text_list_140508_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_140508_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_140508_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백/실선/점선  ****************** */

.line_139746_ {display:block; position:relative; width:100%; height:20px;}
.line_139746_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139746_.type_none:before {border-top-style:none;}
.line_139746_.type_solid:before {border-top-style:solid;}
.line_139746_.type_dashed:before {border-top-style:dashed;}

/* ****************** 실선  ****************** */

.solid_line_139745_ {display:block; position:relative; width:100%; height:30px;}
.solid_line_139745_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139748_ {font-size:0;}
.title_139748_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139748_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139748_.style_top p {padding-top:10px;}
.title_139748_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_139748_.style_right p {padding-right:14px;}
.title_139748_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_139748_.style_bottom p {padding-bottom:12px;}
.title_139748_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_139748_.style_left p {padding-left:14px;}
.title_139748_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_139748_.style_circle1 p {padding-left:20px;}
.title_139748_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_139748_.style_circle2 p {padding-left:20px;}
.title_139748_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백/실선/점선  ****************** */

.line_139750_ {display:block; position:relative; width:100%; height:20px;}
.line_139750_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139750_.type_none:before {border-top-style:none;}
.line_139750_.type_solid:before {border-top-style:solid;}
.line_139750_.type_dashed:before {border-top-style:dashed;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_139751_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_139751_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_139751_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e0008c; vertical-align:top;}
.text_list_139751_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_139751_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_139751_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백/실선/점선  ****************** */

.line_139752_ {display:block; position:relative; width:100%; height:20px;}
.line_139752_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139752_.type_none:before {border-top-style:none;}
.line_139752_.type_solid:before {border-top-style:solid;}
.line_139752_.type_dashed:before {border-top-style:dashed;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139747_ {font-size:0;}
.title_139747_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139747_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139747_.style_top p {padding-top:10px;}
.title_139747_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_139747_.style_right p {padding-right:14px;}
.title_139747_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_139747_.style_bottom p {padding-bottom:12px;}
.title_139747_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_139747_.style_left p {padding-left:14px;}
.title_139747_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_139747_.style_circle1 p {padding-left:20px;}
.title_139747_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_139747_.style_circle2 p {padding-left:20px;}
.title_139747_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백/실선/점선  ****************** */

.line_139753_ {display:block; position:relative; width:100%; height:20px;}
.line_139753_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139753_.type_none:before {border-top-style:none;}
.line_139753_.type_solid:before {border-top-style:solid;}
.line_139753_.type_dashed:before {border-top-style:dashed;}

/* ****************** 표 2.0  ****************** */

.table_139749_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_139749_ * {box-sizing:border-box;}
.table_139749_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_139749_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 